2 Replies Latest reply on Jun 5, 2011 1:16 PM by rnfloyd

    Game says I need ver 8.  Already have 10

    rnfloyd

      My PC is WinXP Media Player (SP-2). I have Flash ver. 10.2.152.32 and seems to work fine.

       

      Today I installed a new game for my wife (BigFish - "Dream Chronicles, The Book of Water").  In trying to play it I get a screen that reads, "This game requires Flash Player ver 8 or higher".  I already have ver 10 and it works fine. I always install software where ever the application suggests, or default location so it should find it.  Does anyone have a clue on why the game can't find my installation of Flash?

       

      Thanks a bunch.